{
  "extends": "expo/tsconfig.base",
  "compilerOptions": {
    "strict": true,
    "baseUrl": ".",
    "paths": {
      "@api/*": ["src/modules/api/*"]
    },
    "experimentalDecorators": true,
    "emitDecoratorMetadata": true
  }
}
